Subject: [lemonade] LEMONADE interim poll

From: "Glenn Parsons" <[email-masked]>
Date: Tue, 4 Apr 2006 17:08:16 -0400

Folks,

I got the sense in Dallas that an interim meeting to finalize all the
drafts including LEMONADE profile-bis was in order.

On consulting the calendar, the chairs are proposing May 31 and June 1.

Given no one approached the chairs with an offer this time, I am
proposing that Nortel will host this meeting in Ottawa, Canada.

I would like to confirm how many people would attend the proposed
interim.

Please respond to me answering the following questions:

Will you attend the interim meeting?
	1a. Yes
	1b. No
Are the proposed dates OK?
	2a. Agree to May 31/June 1
	2b. Suggest another date
Is the proposed location OK?
	3a. Agree to Nortel hosting in Ottawa
	3b. Offer to host in ???

Thanks,
Glenn.
_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade